<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="flip_pop_19622.xml;flip_pop_19625.xml;flip_pop_19631.xml;flip_pop_19628.xml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../MMD/L2/OI_L2_1_p16.swf" img_pos="middle,bottom" vo="../../../OI_L2/OI_L2_1_p16_VO.mp3" topic_title_bg="" link_swf="" title1="أساليب عمل المدير" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>يختلف أسلوب تعاطي المدير مع مرؤوسيه باختلاف الظروف المحيطة والمؤهلات الشخصية التي يتمتع بها
كل منهم. إلا أن الهدف الأساسي يبقى تحقيق المهمة الموضوعة للمؤسسة ومدى مساهمة المرؤوسين تحت
قيادة مديرهم في هذه العملية.<br></br>
ويمكن إيجاز أساليب عمل المدير كالآتي:</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>